@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Oswald:wght@200..700&family=Rowdies:wght@300;400;700&display=swap');

:root{
	--bg-darkest: #5d212c;
	--bg-dark: #7c0e23;
	--bg-lighter:#954a58;
	--bg-light:#D9EFF0;
	--bg-cream: navajowhite;
    --bg-footer: #d1d1d1;
	
}


body {
    font-family: 'Oswald', sans-serif;
}

main {
width: 65%;
margin-top: 250px;
margin-bottom: 120px;
margin-left: 25%;
margin-right: auto;
}


#navbar {
    background-color: var(--bg-dark);
    box-shadow: 0px 0px 3px black;
    height: 100px;
    width: 100%;
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    font-size: 20px;
    padding: 0 20px;
    z-index: 999;
}

#navigation {
    display: block;
    width: 40%;
    align-items: center;
    flex-direction: column;
    align-content: center;
    list-style-type: none;
    margin-left: 25%;
    margin-top: 10px;
}

h1 {
font-family: "Rowdies", sans-serif;
	font-weight: 300;
margin-top: 30px;
margin-bottom: 30px;
	text-transform: uppercase;
	color: var(--bg-dark);
    font-size: 1.9rem;
}


#monprenom {
   font-size: 30px;
    color: white
}
#montitre {
   font-size: 20px;
    color: white
}

.maintenance{
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;

}


a {
    color: floralwhite;
    transition-duration: 0.5s;
    
}
a:hover {
    color: navajowhite;
    text-decoration: none;
/*    font-weight: 700;*/
    transition-duration: 0.5s;
}

a.btn_telecharger{
  display: block;
  width: 230px;
  background-color: #7C0E23;
  padding: 5px 10px;
  border-radius: 5px;
  text-align: center;
}
a.btn_telecharger:hover{
  background-color: #501b25;
}

.sitetemporaire{
    display: block;
    margin: 50px 0 50px -20px;
}

a.btn_cv-temp{
  background-color: white;
  color: #7C0E23;
    font-weight: 600;
  padding: 10px 20px;
  border-radius: 10px;
    font-size: 2em;
  border: 2px solid #7C0E23;
}
a.btn_cv-temp:hover{
  background-color: rgb(251 191 36);
    color: #7C0E23;;
}

footer {
    background-color: var(--bg-footer);
    background-image: url('https://i.ibb.co/dgRFXzp/fond-nav-footer.png');
    height: auto;
    width: 100%;
    position: fixed;
    bottom:0;
    left: 0;
    right: 0;
    z-index: 999;
    font-size: 10px;
    text-align: center;
    padding: 5px;
}

@media screen and (max-width: 843px){
    
    
    main {
    width: 100%;
    margin-left: 8%;
    margin-right: 8%;
}
    
    #navbar {

    height: 150px;
    width: 100%;
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    font-size: 20px;
    padding: 0 20px;
    z-index: 999;
}
    a.btn_cv-temp{

    font-size: 1.2em;
}
    
}